*{
    margin: 0;
    padding: 0;
    font-family: "Sora", sans-serif;
  font-optical-sizing: auto;
    box-sizing: border-box;
}
@font-face {
    font-family: myfont1;
    src: url(/fonts/Reiswar.ttf);
  }
@font-face {
    font-family: myfont2;
    src: url(/fonts/EdgecuttingLiteSharp.ttf);
  }
@font-face {
    font-family: myfont3;
    src: url(/fonts/EdgecuttingLiteMedium.ttf);
  }
  ::-webkit-scrollbar{
    display: none;
  }
*{
    box-sizing: border-box;
    cursor: none;
}

body {
    width: 100vw;
    background: linear-gradient(-45deg, #0a002c, #290255, #0c0050);
	background-size: 400% 400%;
	animation: gradient 15s ease infinite;
  }
  @keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}
  .cursor {
    width: 50px;
    height: 50px;
    border-radius: 100%;
    border: 1px solid rgb(255, 255, 255);
    transition: all 200ms ease-out;
    position: fixed;
    pointer-events: none;
    left: 0;
    top: 0;
    transform: translate(calc(-50% + 15px), -50%);
    z-index: 500;
  }
  
  .cursor2 {
    width: 10px;
    height: 10px;
    border-radius: 100%;
    background-color: rgb(255, 255, 255);
    opacity: .3;
    position: fixed;
    transform: translate(-50%, -50%);
    pointer-events: none;
    z-index: 500;
    transition: width .3s, height .3s, opacity .3s;
  }
  
  .hover {
    background-color: rgba(255, 255, 255, 0.5);
    opacity: 0.5;
    width: 90px;
    height: 90px;
    border: 1px solid rgba(255, 255, 255, 0);
  }
  
  .cursorinnerhover {
    width: 0px;
    height: 0px;
    opacity: .5;
  }
.bg {
    width: 100vw;
    overflow: hidden;
}
.bg video {
    scale: 1.5;
position: fixed;
z-index: -2;
width: 100%;
filter: brightness(2) blur(5px);
}
nav{
    height: 100px;
    padding: 0 50px;
    padding-top: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: sticky;
    top: 0;
    z-index: 5;
    backdrop-filter: blur(2px);
}
nav a{
    text-decoration: none;
}
.nav-logo{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.nav-logo img{
    padding-bottom: 10px;
}
.nav-logo h1{
    font-family: myfont1;
    font-size: 35px;
    position: relative;
}
.menu a{
    margin: 0 15px;
    color: white;
    text-decoration: none;
    font-size: 18px;
    font-weight: 200;
    opacity: .5;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    transition: all .2s;
}
.menu a hr{
    display: flex;
    width: 10%;
    transition: all .2s;
}
.menu a:hover{
    opacity: 100%;
}
.menu a:hover hr{
    width: 100%;
}
.menu a:nth-child(4){
    margin-right: 0;
}
nav div{
    display: flex;
    align-items: center;
    color: white;
}
nav h1{
    margin-left: 10px;
}
.section1{
    height: 80vh;
    padding-bottom: 200px;
    display: flex;
    align-items: center;
}
.section1 .left{

    width: 50%;
}
.section1 .left img{
    margin-left: -350px;
    margin-top: -200px;
}
.section1 .right{
    width: 50%;
    font-size: 60px;
    font-weight: 500;
    color: white;
    padding-top: 200px;
}
.section2 {
    display: flex;
    color: white;
    height: 40vh;
    padding: 50px;
    border-top: 0.2px solid rgba(255, 255, 255, 0.5);
}

.section2 .heading{
    font-size: 30px;
    font-weight: 500;
    width: 30%;
}
.section2 .subheading{
    font-size: 20px;
}
.section3{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 70vh;
}
.section3 .left {
    height: 90%;
    width: 70%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-left: 50px;
}
.section3 .left div{
    height: 30%;
    width: 100%;
    padding-top: 25px;
    border-top: 0.2px solid rgba(255, 255, 255, 0.5);
    color: white;
}
.section3 span{
    font-size: 75px;
    font-weight: 500;
}

.section4{
    padding: 100px;
    height: 80vh;
    width: 100%;
    color: white;
    display: grid;
    gap: 50px 80px;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
}

.section4 div{
    font-size: 28px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: left;
}
.section4 img{
    filter: invert(1);
    margin-right: 50px;
}
.section5{
    height: 40vh;
    display: flex;
    align-items: center;
    padding: 50px;
}
.cl_pre{
    font-size: 400px;
    position: absolute;
    color: rgba(255, 255, 255, 0.05);
    transform: translateX(0);
}
.cl_logos{
    display: flex;
}
.cl_logos img{
    height: 250px;
    opacity: 50%;
}

.section6{
    height: 70vh;
    margin-top: 150px;
}
.section6 pre{
    margin: 50px;
    margin-bottom: 0;
    height: 40%;
    color: white;
    font-size: 75px;
    font-weight: 500;
    display: flex;
    justify-content: center;
    align-items: center;
    border-top: 0.2px solid rgba(255, 255, 255, 0.5);
}
.section6 .img{
    height: 70%;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    filter: brightness(1.5);
}
.ticker{
    color: white;
    font-weight: 100;
    border-top: 1px rgba(255, 255, 255, 0.2) solid;
    border-bottom: 1px rgba(255, 255, 255, 0.2) solid;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
    margin-top: 120px;
}

.footer{
    height: 60vh;
    width: 100%;
    padding: 50px;
    color: white;
}
.footer-section1{
    display: flex;
    width: 100%;
    padding: 50px 0;
}
.footer-section1 .left{
    font-size: 65px;
    font-weight: 500;
    width: 65%;
}
.footer-section1 .right{
    display: flex;
    flex-direction: column;
    align-items: start;
    font-size: 25px;
    width: 30%;
}
.footer-section1 .right p{
    margin-bottom: 20px;
}
.footer-section1 .right  img{
    filter: invert(1);
    transition: all .2s;
}
.footer-section1 .right a{
    border: 3px solid white;
    height: 80px;
    width: 80px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    margin-right: 15px;
    transition: all .2s;
}
.footer-section1 a:hover {
    background-color: white;
}
.footer-section1 a:hover img {
    filter: invert(0);
}
.footer-section2{
    display: flex;
    font-size: 450px;
    font-weight: 600;
    opacity: .1;
    text-wrap: nowrap;
}
.footer_p{
    font-family: myfont1;
    font-weight: 900;
    transform: translateX(0);
}

.footer-section3 .copyright-content{
    height: 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-top: 1px rgba(255, 255, 255, 0.2) solid;
    border-bottom: 1px rgba(255, 255, 255, 0.2) solid;
    font-weight: 200;
}
